.enter {
	padding: 10px;
	vertical-align: bottom;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	background-color: #666666;
}
a:link {
	text-decoration: none;
	color: #003366;
}
a:hover {
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #663333;
	text-decoration: none;
}
